Subject: (whorl) One question answered.

From: Paul C Duggan <pduggan at world.std.com>
Date: Sat, 27 Nov 1999 00:00:57 +0000

If I recall, when we discusses long sun the question of the literary
purpose of the long drawn-out description of the mechancial engineering
process of talus production came up.  Horn's new book at least gives us a
fuller explanation of this than "Wolfe is an engineer by trade". Horn
alludes to his purposes in making the Book of Silk have a utilitarian
function for those on the short sun who may need some of the long sun
know-how.

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com